/*     2494165 : 이미지      */
.img__2494165__ {max-width:100%}
.img__2494165__ * {box-sizing:border-box}
.img__2494165__ a {display:block;vertical-align:top}
.img__2494165__ img {width:px;vertical-align:top}

/*     2494175 : 이미지      */
.img__2494175__ {max-width:100%}
.img__2494175__ * {box-sizing:border-box}
.img__2494175__ a {display:block;vertical-align:top}
.img__2494175__ img {width:px;vertical-align:top}

/*     2494185 : 블록 설정      */
.block_option__2494185__ {display:table;width:100%}
.block_option__2494185__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2494185__ {}
}


@media (min-width:1024px){
	.row__2494185__ {max-width:1020px !important;}
}

/*     2494195 : YouTube 동영상 플레이어      */
/* farm */
.farm__2494195__ {display:table;width:80%;}
.farm__2494195__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2494195__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2494195__ .player-item,
.player__2494195__ iframe,
.player__2494195__ embed,
.player__2494195__ object,
.player__2494195__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2494195__.player-16by9 {padding-bottom:56.25%}
.player__2494195__.player-4by3 {padding-bottom:75%}

/*     2494205 : YouTube 동영상 플레이어      */
/* farm */
.farm__2494205__ {display:table;width:80%;}
.farm__2494205__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__2494205__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__2494205__ .player-item,
.player__2494205__ iframe,
.player__2494205__ embed,
.player__2494205__ object,
.player__2494205__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__2494205__.player-16by9 {padding-bottom:56.25%}
.player__2494205__.player-4by3 {padding-bottom:75%}

/*     2494215 : 이미지      */
.img__2494215__ {max-width:100%}
.img__2494215__ * {box-sizing:border-box}
.img__2494215__ a {display:block;vertical-align:top}
.img__2494215__ img {width:px;vertical-align:top}

/*     2494225 : 이미지      */
.img__2494225__ {max-width:100%}
.img__2494225__ * {box-sizing:border-box}
.img__2494225__ a {display:block;vertical-align:top}
.img__2494225__ img {width:px;vertical-align:top}

/*     2494235 : 이미지      */
.img__2494235__ {max-width:100%}
.img__2494235__ * {box-sizing:border-box}
.img__2494235__ a {display:block;vertical-align:top}
.img__2494235__ img {width:px;vertical-align:top}

/*     2494245 : 이미지      */
.img__2494245__ {max-width:100%}
.img__2494245__ * {box-sizing:border-box}
.img__2494245__ a {display:block;vertical-align:top}
.img__2494245__ img {width:px;vertical-align:top}

/*     2494255 : 이미지      */
.img__2494255__ {max-width:100%}
.img__2494255__ * {box-sizing:border-box}
.img__2494255__ a {display:block;vertical-align:top}
.img__2494255__ img {width:px;vertical-align:top}

